td.locked, th.locked {
font-size: 14px;
font-weight: bold;
text-align: center;
background-color: #8CAAE6;
color: white;
border-right: 1px solid silver;
position:relative;
cursor: default; 
left: expression(this.offsetParent.scrollLeft); /*IE5+ only*/
}	

    body {
	margin:0;
	padding:0;
	font: bold 11px/1.5em Verdana;
	background-color:#FFFFFF;font-family:Verdana;font-size:small;
	
	
}

h2 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
.ValidationCss
	{
		background-color:#d8d8d8;
	}
	
.NormalCss
	{
		background-color:#ffffff;
	}
		
.tdClass
	{
		font-family:Microsoft Sans Serif;
		font-size:8.25pt;
		font-weight:normal;
		
		
	}
.MainTable
	{
		/*margin-left:35px;width:950px;
		font-family:Verdana;font-size:small;*/
	width:100%;
	font-family: Tahoma;
	font-size: small;
	align:center;
	border: 0;
	}	

.MultiViewTable
	{
		width:100%;
		
	}
.tdMultiViewTable
	{
		/*background-color:#ECE9DB;border-left-style:solid;border-left-width:1px;border-left-color:#919B9C;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#919B9C;border-right-style:solid;border-right-width:1px;border-right-color:#919B9C;*/
			width:100%;
	height:100%;
	background-color:White;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:Gray;
	/*border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:Gray;*/
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:Gray;
	
	
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:Gray;
	}
	
.divGrid
	{
		width:870px;height:383px;padding:10px;filter:shadow(color:gray,strength:8, direction:135);overflow:auto;
	}	
	
.simpleGrid
	{
		padding:10px;filter:shadow(color:gray,strength:8, direction:135);overflow:auto;
	}
	
.dgGrid
	{
		font-family:Microsoft Sans Serif;font-size:8.25pt;font-weight:normal;
	}	

.divRepeater
{
	position: relative;
	z-index: 0;
	overflow:auto ; overflow-y:auto ;
	/*filter: shadow(color:gray,strength:8, direction:135);
	padding-right: 2px; padding-left: 2px; padding-bottom: 10px;*/
}

.divClass
{
	
	overflow:auto ;
	position: relative;
	width:100%; 
    height:100%; 
    margin:0; 
    padding:0;
    /*border-spacing:0; */
    /*border-collapse:collapse; */
	z-index: 0;
	vertical-align: top;
}

.tableRepeater
	{
		/*font-family:Microsoft Sans Serif;font-size:8.25pt;border-color:#919B9C;border-style:solid;border-width:1px;	*/
		color:#ffffff;
	font-family: Tahoma;
	/*font-size: 10pt;*/
	font-size:11px;
	/*border-color: #797B64;*/ /* #919B9C;*/ 
	/*border-bottom-color	: #AEC5E7;*/
	border:url("Images/Grid-Header.GIF");
	border-style: solid;
	border-width: 1px;
	table-layout: auto;
	/*background-color: #AEC5E7;*/
	width: 100%;
		
	}
	
.tableRepeaterFooter
	{
		background-color:#8CAAE6;color:#265CC0;font-family:Microsoft Sans Serif;font-size:8.25pt;border-color:#919B9C;border-style:solid;border-width:1px;
	}	
.trRepeaterFooter
	{
		background-color:#8CAAE6;color:#265CC0;font-family:Microsoft Sans Serif;font-size:8.25pt;border-color:#919B9C;border-style:solid;border-width:1px;
	}	

.tdPnlClass
{
	font-family: Tahoma;
	/*font-size: 9pt;*/
	font-size:11px;
	/*font-weight: bold;*/
	color:#0245d4;
    margin-right: 0px;
    Width:99%;
    
}

.LockedRepeaterHeader
{
	background-color: #8CAAE6;
	/*color:#ffffff;*/
	color:#000000;
	/*font-weight: bold;*/
	position: relative; 
	/*top: expression(this.offsetParent.scrollTop-1);*/
	top:1px;
	/*z-index: 10;*/
	vertical-align: top;
	text-align: left;
	/* commented by rekha 
	text-align: center;
	commented by rekha */
	
	/* added by himanshu */
	/*background: url("Images/Bar-838B4A.gif");*/
	background-image:url("Images/Grid-Header.gif");


}
	
.trRepeaterHeader
	{
		background-color:#8CAAE6;color:#265CC0;
	}	

.trRepeaterItemLine
	{
	background-color:White;color:Black;font-weight:normal;
	}
	
.trRepeaterSelectedRow
	{
	background-color:#8CAAE6;color:#FFFFFF;font-weight:normal;
	}
	
	
.trRepeaterAlternateItemLine
	{
	background-color:#F3F3F6;color:Black;font-weight:normal;
	}
	
	
.tdRepeaterCheckBox
	{
		border-color:White;border-style:solid;border-width:1pt;
	}	

.tdRepeater
	{
		/*border-color:White;border-style:solid;border-width:1pt;*/
		/*border-color:ActiveBorder;border-style:solid;border-width:1px;font-size:11px;*/
	/*border-color: #797B64;*/
	/*border-style: solid;
	border-width: 1px; */
	border-left : solid 1px #AEC5E7;
	border-bottom:none;
	border-right:none;
	border-top:none;
	
	/*font-size:8.75pt;*/
	font-size : 11px;
	height:25px;
	padding-left:2px;
	padding-right:2px;
	}	
	
.lblRepeater
	{
		background-color:#FFFFFF;
	}
	
.lblRepeaterAlter
	{
		background-color:#F3F3F6;
	}
	
	
.tdRepeaterFooter	
	{
		border-color:White;border-style:solid;border-width:1pt;
	}
	
.RepeaterButton	
	{
		font-family:Microsoft Sans Serif;font-weight:bold;font-size:9.40pt
	}
 /*
 .verticaltext{
font: bold 13px Arial;
position: absolute;
right: 3px;
top: 20px;
width: 15px;
writing-mode: tb-rl;
} */
/*- Menu Tabs B--------------------------- */


    #tabsB {
      float:left;
      width:100%;
      background:#FFFFFF;
      font-size:93%;
      line-height:normal;
      background:url("Images/bgmenu4XP.bmp");
      margin-top:5px;
      }
    #tabsB ul {
	margin:0;
	padding:0px 0px 0px 30px;
	list-style:none;
	
      }
    #tabsB li {
      display:inline;
      margin:0;
      padding:0;
    
      }
    #tabsB a {
      float:left;
      background:url("Images/tableft4XP.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsB a span {
      float:left;
      display:block;
      background:url("Images/tabright-1.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#555;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsB a span {float:none;}
    /* End IE5-Mac hack */
    #tabsB a:hover span {
      color:#000;
      }
    #tabsB a:hover {
      background-position:0% -42px;
      }
    #tabsB a:hover span {
      background-position:100% -42px;
      }
    
    	
	#tabsB #current a {
		background-position:0% -42px;
	}
	#tabsB #current a span {
		background-position:100% -42px;
	}



 .tabtd {
    /*  float:left;
      width:100%;
      background:#FFFFFF;
      font-size:93%;
      line-height:normal;
      background:url("Images/bgMenu.bmp");
      margin-top:5px;
*/
    float: left;
	width: 100%;
	font-size: 93%;
	line-height: normal;
	background: url("Images/bgmenu.jpg" );
	margin-top: 1px;
	margin-bottom:-2px;
      }
    .tabtd ul {
	margin:0;
	padding:0px 0px 0px 30px;
	list-style:none;
	
      }
    .tabtd li {
      display:inline;
      margin:0;
      padding:0;
    
      }
    .tabtd a {
      float:left;
      background:url("Images/tableftborder-1.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      
      }
      
      
    .tabtd  a:link { 
			color: #FFFFFF;
					}
	.tabtd a:visited { 
				color: #FFFFFF;
				
				}
	.tabtd a:hover { 
				color: #FFFFFF;
				background-color: #FFFFFF;
				text-decoration: none;
				}
	.tabtd a:active { 
		color: #FFFFFF;
		}
		
	.tabtd a span {
		  float:left;
		  display:block;
		  background:url("Images/tabright-1.gif") no-repeat right top;
		  padding:5px 15px 4px 6px;
		  color:#555;
		  }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    .tabtd a span {float:none;}
    /* End IE5-Mac hack */
    .tabtd a:hover span {
      color:#000;
      }
    .tabtd a:hover {
      background-position:0% -43px;
      }
   .tabtd a:hover span {
      background-position:100% -43px;
      }
    
    	
	.tabtd #current a {
		background-position:0% -42px;
	}
	.tabtd #current a span {
		background-position:100% -42px;
	}
	
		
	
	
	
	#tabsButton {
      float:left;
      width:100%;
      background:#F4F4F4;
      font-size:93%;
      line-height:normal;
      }
    #tabsButton ul {
	margin:0;
	padding:10px 10px 0 50px;
	list-style:none;
      }
    #tabsButton li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsButton a2 {
      float:left;
      background:url("Images/tableftB.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsButton a span {
      float:left;
      display:block;
      background:url("Images/tabrightB.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#666;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsButton a span {float:none;}
    /* End IE5-Mac hack */
    #tabsButton a:hover span {
      color:#000;
      }
    #tabsButton a:hover {
      background-position:0% -42px;
      }
    #tabsButton a:hover span {
      background-position:100% -42px;
      }
	
	#tabsButton #current a {
		background-position:0% -42px;
	}
	#tabsButton #current a span {
		background-position:100% -42px;
	}
	



/* Style.css */








A:link { text-decoration:none; }		
A:hover 	{ color: #E99700;  cursor:pointer; text-decoration:none;}
		
A.bodyLink:link     { color: #000000; text-decoration:none; font-weight:bold; }
A.bodyLink:visited 	{ color: #000000; text-decoration:none; font-weight:bold; }
A.bodyLink:active 	{ color: #000000;  cursor:pointer; text-decoration:none; font-weight:bold; text-decoration:none;}
A.bodyLink:hover 	{ color: #000000;  cursor:pointer;  font-weight:bold; text-decoration:none;}
		
A.topLink:link      { color: #163A6E; text-decoration:none; font-weight: normal; }
A.topLink:visited 	{ color: #163A6E; text-decoration:none; font-weight: normal; }
A.topLink:active 	{ color: #163A6E;  cursor:pointer; text-decoration:none; font-weight: normal; }
A.topLink:hover 	{ color: #ffffff;  cursor:pointer;  font-weight: normal; text-decoration:none;}





.treeView
{
	color:Black;
	
}
		
p
{
	line-height: 1.4em;
}

.title
{
    text-transform: uppercase;
    font-family: verdana;
    font-size: large;
    font-weight: bold;
    color: #6487DC;
 }

hr {
	border: 0;
	border-top: 2px solid #DE5C2F;
	height: 2px;
}

img
{
	border-width: 0;
}

ul
{
	list-style-image: url(Images/bullet.jpg);
	list-style-position: outside;
	list-style-type: disc;
	color: #000000;
	font-family: verdana;
}

.menutextindent
{
    font-size: x-small;
}

/* Headings                    */
/*-----------------------------*/
h1
{
	font-size: large;
	color: #265CC0
}

h2
{
	font-family: Verdana;
	font-size: medium;
	margin-top: 30;
	color: #265CC0;
	margin-bottom: -15;
}
	
h3
{
	font-family: Verdana;
	font-size: small;
	margin-bottom: -15;
	color: #265CC0;
	padding-left: 15;
}

h1, h2, h3, h4
{
	margin: 0;
	font-family: Verdana;
}

/* Tables                      */
/*-----------------------------*/	
table
{
	font-size: 1em;
	width: 100%;
	border-color: #002D96;
}


table.header
{
	  background-color:#2A48CE;
	  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#3359EC, endColorstr=darkblue);
}

td.logo
{
	text-align: left;
	width: 184px;
}

td.title 
	{
		text-align: center;
		font-family: verdana;
		font-size: x-large;
		font-weight: bolder;
		color: #FFFFFF;
	}

td.headerbar 
{
	background-image: url(Images/bar.jpg);
	text-align: right;
	height: 24px;
	font-family:Verdana;
	color:White;
	font-size:small;
	background-color:#0058E6;
}

td.headerbarleft 
{
	background-image: url(Images/bar.jpg);
	text-align: left;
	height: 24px;
	font-family:Verdana;
	color:White;
	font-size:small;
	background-color:#0058E6;
}


td.menu 
{
	background-color:#6487DC;
	width: 184px;
	height: 460px;
	vertical-align: top;
}

td.footer
{
	margin-left: 30;
	font-family: Verdana;
	font-size:xx-small;
	font-weight: normal;
	color: #6487DC;
	text-align: right;
	background-color:#0058E6;
}


td.sidebar
{
	background-color: #000000;
	
}
td.TDNormal
{
	font-weight:normal;
}

.hiddenControls
{
	height:0px;width:0px;margin-left:-2000px;
}